{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:28Z"
    },
    "lastModificationSignature": "12194ca2cbf755ee4efc9a751f2c35eef1cabb51ce1df5b19390ee55ab3e14e2"
  }
}